Videopac / Odyssey2 forum

About this forum. => Videopac / Odyssey2 forum => Topic started by: mjb on March 12, 2017, 04:13:49 PM



Title: Using Firefox Browser
Post by: mjb on March 12, 2017, 04:13:49 PM
Janzl

I don't know whiich browsers everyone uses but Firefox have in their last release (Firefox 52) (https://en.wikipedia.org/wiki/History_of_Firefox#Firefox_52_.28ESR.29) have brought in "user warnings for non-secure HTTP pages with logins (desktop)"

Now everytime I log in on firefox I am getting warnings for this site since there is not a https version.

Thought you might like/need to know.



Title: Re: Using Firefox Browser
Post by: Janzl on March 13, 2017, 08:42:45 AM
Well, the only way to avoid this is , for me, to buy a Security certificate. I have to check what that'll cost me at my current host but I feel very little for paying extra money to please some browsers new whim.

We'll see.


Title: Re: Using Firefox Browser
Post by: Sorex on March 21, 2017, 01:53:39 PM
you can disable that annoying stuff by entering about:config in the address bar and search for

security.insecure_field_warning.contextual.enabled

and double click it so that it get the FALSE status



they changed more under the hood tho.

All my intranet pages that generate PDF files stopped working since the update I got on Monday :(

They removed a bunch of mime types like application/pdf so pdfobject fails on it. Got it working via a nother method tho.


Title: Re: Using Firefox Browser
Post by: grgh on March 21, 2017, 05:48:20 PM
I'm not getting that error, but my Firefox auto-logins anyway.